summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--fb.in2
1 files changed, 1 insertions, 1 deletions
diff --git a/fb.in b/fb.in
index 7d3067b..2867230 100644
--- a/fb.in
+++ b/fb.in
@@ -156,7 +156,7 @@ trap "rm -rf '${TMPDIR}'" EXIT TERM
if [ "$DELETE" ] || [ "$GET" ]; then
if [ $# -eq 0 ]; then
- echo "Error: no ID specified"
+ echo "Error: no ID specified" >&2
exit 1
fi
for i in "$@"; do